<?
	$mId= $_POST['mId'];
	$seq = $_POST['seq'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$query = "DELETE FROM `Article` WHERE `mId` = '$mId' AND `seq` = '$seq'";
	mysql_query($query,$connect);
?>
<script language="javascript">
	alert("刪除成功！");
	location.href="member_article.php";
</script>